Bug 617394 - Documentation, LVS Admin: Cluster Suite product name consistency
Documentation, LVS Admin: Cluster Suite product name consistency
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Load_Balancer_Administration (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: John Ha
ecs-bugs
: Documentation
Depends On: 616644 616645 616646 616647 616650 616651 616652
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 18:22 EDT by Paul Kennedy
Modified: 2014-08-04 18:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616645
Environment:
Last Closed: 2010-11-11 10:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Michael Doyle 2010-10-12 00:19:57 EDT
Verified update Red_Hat_Enterprise_Linux-Virtual_Server_Administration-6-en-US-6-11.
Comment 3 releng-rhel@redhat.com 2010-11-11 10:37:29 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.
Comment 4 Ruediger Landmann 2013-06-04 19:12:46 EDT
This is a component only relevant to RHEL 5.x. The new component for RHEL 6.x for this manual is doc-Load_Balancer_Administration.

Note You need to log in before you can comment on or make changes to this bug.